PKG_NAME=OpenJUMP
PKG_VERSION=1.15
URL_PKG=http://sourceforge.net/projects/jump-pilot/files/OpenJUMP/osgeo/OpenJUMP-Portable-1.15-r6241-PLUS_osgeo.zip
URL_ICON_oldsvn=http://jump-pilot.svn.sourceforge.net/viewvc/jump-pilot/core/trunk/icon/openjump_icon3.svg
URL_ICON=http://sourceforge.net/p/jump-pilot/code/HEAD/tree/core/trunk/icon/openjump_icon3.svg?format=raw
URL_DATA=http://sourceforge.net/projects/jump-pilot/files/OpenJUMP/osgeo/free_oj_tutorialdata.zip
URL_DOC="http://sourceforge.net/projects/jump-pilot/files/Documentation/OpenJUMP 1.6 Docs/general_tutorial_foroj16_english_withoutdata.pdf"
